/* Left menu*/

.info-menu ul.left-menu
{
	position: relative; /*IE bug*/
	margin:0;
	padding:0;
	list-style:none;
}

.info-menu ul.left-menu li
{
	margin: 0;
	padding: 0;
}

.info-menu ul.left-menu li:not(:last-child) {
	border-bottom: 1px solid #f1f1f1;
}

.info-menu ul.left-menu li::before{
	content: none;
}

.info-menu ul.left-menu li a
{
	display: block;
	padding: 20px;
    color: #1d1d1d;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
}

.info-menu ul.left-menu li a:hover,
.info-menu ul.left-menu li a:focus
{
	color:#BC262C;
	text-decoration: none;
}

.info-menu ul.left-menu li a.selected:link,
.info-menu ul.left-menu li a.selected:active,
.info-menu ul.left-menu li a.selected:hover
{
	color:#BC262C;
	text-decoration: none;
}

.ns-bitrix.c-menu.c-menu-mobile-1 .menu{
	max-height: 100vh;
	overflow-y: auto;
}